﻿* {margin:0;padding:0}body {font:10pt Verdana, Arial, sans serif; line-height:1.3em; color:#333}
html, body {height: 100%}
#wrap {min-height: 100%;width:100%}
#main, #home {overflow:auto;padding-bottom: 151px} 
#footer {position: relative;margin-top: -151px;height: 150px;clear:both} 
body:before {content:"";height:100%;float:left;width:0;margin-top:-32767px}

a img {border:none}
a.map img:hover {border:2px solid #CC0000}
a.map img  {border:2px solid #ADADAD}
img.left {float:left;margin: 10px 10px 10px 1px}
img.right {float:right;margin: 2px 1px 10px 10px}
img.home {margin: 27px 10px 10px 1px}
img.job {margin: 15px 0 0 0}
a {color: #006699}
a:visited {color:#006699}
a:hover, a:active {color: #8D0602}
a:hover {background-color:#E4E4E4}
p {margin:10px 0 5px 0}
h1, h2, h3, h4 {font-family:Georgia, Times New Roman, serif}
h1 {color:#00406D;font-size:16pt;margin:5px 0 10px 0}
h1.questions {color:#00406D;font-size:16pt;margin:5px 0 35px 0}
h2 {color: #8D0602;font-size: 13pt;margin: 25px 0 10px 0;}
h2.locations {color:#705B35;font-size:10pt;margin:0 0 10px 0}
h2.home {margin:30px 0 10px 0}
h2.home-location {margin:50px 0 10px 0}
#content h2 {clear:left}
#content h2.home {clear:right;margin:47px 0 10px 0}
content h3 {margin:10px 0 5px 0}

#header {height:138px;background:url('images/bg.gif') repeat-x}

#header-content, #content1, #foot, #landscape, #main {width:960px;margin:0 auto}
#logo img {float:left; }
#header-right {
	float: right;
}
#blog-tab {
	border-radius: 0 0 15px 15px;	
	-moz-border-radius: 0 0 15px 15px;	
	-webkit-border-radius: 0 0 15px 15px;
	-o-border-radius: 0 0 15px 15px;	
	overflow: hidden;
	width: 150px;
	margin-left: 17px;	
}
#blog-tab a, #blog-tab a:link, #blog-tab a:visited {	
	height: 45px;
	color: #f4e9b8;
	background: url("images/nav.gif") repeat-x scroll 0 0;
	display: block;
	font-size: 24px;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: center;
	line-height: 43px;	
	overflow: hidden;
}
#blog-tab a:hover {
	color: #7b0402;
	background-image: url("images/tab-hover.gif");
	background-repeat: repeat-x;	
}
#phone {	
	color: #8D0602;
	font-size:20pt;
	height:24px;
	font-family: Georgia, Times New Roman, serif;
	font-weight:bold;
	margin:37px 10px 0 0}
	
#home {padding-top:0px}

#feature {
	background-color:#E8D9AC;
	border-top:1px solid #705B35;
	border-bottom:1px solid #705B35;
	height:245px;
	padding:10px 10px}
#feature #pic {float:left;width:346px;margin:0 20px 0 0}
#feature h2 {font-size:15pt;margin:10px 0 10px 0;}

#content .review {border-top:1px solid #9A8862;padding:5px 0 10px 0;margin:10px 0 15px 0}
#content .review p.date, .review span.author, .review .location {font-weight:bold}

#contact a {
	display: block;
	background-color:#E8D9AC}
#contact {text-align:center;width:500px;float:right;margin:-80px 0 0 0;}
#contact span a {
	background-image: url('images/contact-button.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
	margin:10px 0 5px 100px;
	padding: 55px 0 0 0;
	overflow: hidden;
	height:0;}
#contact span a:hover{background-position: 0pt -55px;}

#fb {
	float: left;
	margin: 20px 75px 0 0;
	clear:right;
}
.fb {
	margin: 0 0 0 15px;	
}
.fb-like {
	margin:0 275px 0 0;
	float:left;
	clear:right;	
}
.thumbtack-link {
	margin: 20px -50px 0 0;}
.manta {
	margin:100px 0 0 15px;
	padding-top:10px;
}


#content, #content1 {padding:25px 10px 20px 10px}
#content {width:680px;float:left}
#content ul, #content1 ul {list-style-type:disc;list-style-position:inside}
#content ul {font-weight:bold;margin:10px 0 5px 0}
#content li {font-weight:normal;margin:3px 0 3px 0}

#content ul.stairlift {clear: right;width: 55%;float: left;margin: 5px 0 30px 0;}
#content ul.stairlift li {
	font-size: .8em;
	margin: 3px 0 3px 0;
	line-height: 13px;}
#content.home p {float:left;margin-top:30px}

#content1 ul.services {clear:right;width:690px;float:right;margin:5px 0 10px 0}
#content1 ul.services li {float:left;width:33%;margin:3px 0 3px 0}
#content1 p.more {clear:right}
#content1 .our-location {width:25%;float:left;padding:20px 0 20px 0;margin:0 20px 0 30px;font-size:0.8em}
#content1 .our-location img {float:left;margin:15px 10px 0 0}

#map_canvas {
	width: 490px;
	height: 300px;		
}
#map-wrap {
	background: #ccc;
	float: right;
	margin: 0 0 20px 20px;
	padding: 7px;
}
.map-title {
	color: #8D0602;
	font-size: 13pt;
	margin: 0 0 10px 0;
}
#infowindow {
	max-width: 350px;
}

#sidebar {width:230px;float:right;padding:25px 0 20px 0}
#sidebar .credentials {padding:15px 0 10px 0;font-size:0.8em}
#sidebar .credentials img {float:left;margin:15px 10px 0 0}
#sidebar ul {list-style:none}
#sidebar ul.work {margin-left:15px}
#sidebar ul.about {margin-top:20px;margin-left:15px}
#sidebar .contact a {display: block}
#sidebar .contact {text-align:center;width:231px;float:right;margin:0 0 15px 0}
#sidebar .contact span a {
	background-image: url('images/contact-us.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
	margin:10px auto 5px auto;
	padding: 51px 0 0 0;
	overflow: hidden;
	height:0}
#sidebar .contact span a:hover{background-position: 0pt -51px}

#footer {
	background-color:#705B35;
	border-top:1px solid #750401;
	color:#0C0800;
	font-family: Georgia, Times New Roman, serif}
#foot {padding:20px 0 0 0}
#foot .left {width:24%;float:left;font-weight:bold;margin:0 10px 0 10px}
#foot .left ul {list-style:none}
#foot .links {width:30%;float:right}
#foot .links ul {list-style:none}
.adr {font-weight:bold}
#foot a {color:#E8D9AC;background-color:#705B35}
#foot .links li {float:left; margin:0 0 0 15px}
#foot .quality {width:35%}
#foot .quality ul {padding:0;margin:-3px 0 0 -2px}
#foot .quality li {clear:both;margin:0;padding:0 0 1.3em 0;position:relative;border-bottom: dotted 2px #95805B}
#foot .quality strong {position:absolute;bottom:-.5em;left:0;background: #705B35;padding: 0 10px 0 0}
#foot .quality span {position:absolute;bottom:-.6em;right:0;font-size:0.9em;background: #705B35;padding: 0 0 0 10px}

#credit {margin:50px -43px 0 0;float:right;}

/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden}
.clearfix {display: inline-block}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%}
.clearfix {display: block}
/* End hide from IE-mac */

/* Nav Bar */
#menu {height:45px;background-color:#690301;background:url('images/nav.gif') repeat-x;font-size:12px;z-index:40}
#navigation {width:960px;margin:0 auto;z-index:50}

#navigation li a:link {color:#F4E9B8;text-decoration:none}
#navigation li a:visited {color:#F4E9B8;text-decoration:none}
#navigation li a:hover {color: #F4E9B8;text-decoration:underline}
#navigation, #navigation ul {padding:0;list-style: none;font-weight:bold;text-align:right;z-index:55}
#navigation a {display: block;font-size:1.05em}
#navigation li {float: left;text-align:left;margin:0 28px 0 0}

#nav li.home a, #nav li.res a.parent, #nav li.comm a, #nav li.photo a, #nav li.about a, #nav li.contact a {height:45px;margin-right:0;padding: 45px 0 0 0;overflow: hidden;height: 0px !important}
#nav li.home a:hover, #nav li.res a.parent:hover, #nav li.comm a:hover, #nav li.photo a:hover, #nav li.about a:hover, #nav li.contact a:hover{background-position: 0 -45px}
#nav li.home a{background:url('images/home.gif') no-repeat;width:85px}
#nav li.res a.parent{background:url('images/residential.gif') no-repeat;width:136px}
#nav li.comm a{background:url('images/commercial.gif') no-repeat;width:146px}
#nav li.photo a{background:url('images/gallery.gif') no-repeat;width:161px}
#nav li.about a{background:url('images/about.gif') no-repeat;width:118px}
#nav li.contact a{background:url('images/contact.gif') no-repeat;width:133px}

#navigation ul.sub li {width:160px;padding:10px 5px -2px 5px;margin:0 5px 5px 5px;z-index:60}
#navigation li ul {position: absolute;float:left;left: -999em;background-color:#E2E8D5;padding:0 0 5px 2px;border: 1px solid #91AA9D;font-weight:normal;font-size:13px}
#navigation li ul li {clear:both;z-index:70}
#navigation li:hover ul {left: auto}
#navigation li:hover ul, #navigation li.sfhover ul {left: auto}



/*-------Suckerfish Code-------*/

#nav a {color:#fff;text-decoration:none;display:block;}

#nav ul.sub a {
	line-height: 1.2em;
	background-color: #323232;	
	padding-bottom: 0px;
	padding-left: 1px;	
	width: 225px;
	z-index: 50;
	font-size: 1.1em;}
#nav ul.sub {
	margin-top:0;width:237px;
	background-color:#323232;
	padding-top:5px;
	border-left:1px solid #686868;
	border-right:1px solid #686868;
	border-bottom:1px solid #686868}

#nav li {float:left;}
#nav li ul {position:absolute;width:15em;left:-999em;}
#nav li ul ul {margin: -1em 0 0 10em;background-color:#D9CCB2}

#nav, #nav ul {padding: 0;margin: 0;list-style: none; line-height: 1}

#nav li:hover ul ul, #nav li.sfhover ul ul {left: -999em}
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {left: auto}


/*-------End of Suckerfish Code-------*/
